BED2SGA(1)

NAME
bed2sga - Convert BED format into SGA format.

SYNOPSIS
bed2sga [options] [-s <s_assembly (e.g. hg19)>] [<] <BED file|stdin>

DESCRIPTION

    - version 1.5.5 where options are:

-d|--debug
    Produce Debug information

-h|--help
    Show this Help text

-i|--db <path>
    Use <path> to locate the assembly-specific chr_NC_gi file [default is: $HOME/db/genome]

-f|--feature <ft>
    Set Feature name <ft>

-s|--species <spec>
    Assembly <spec> (i.e hg19)

-c|--center
    Generate a Centered SGA file

-u|--unoriented
    Generate an unoriented SGA file

-r|--regional
    Generate a 2-line[+/-] SGA file representing BED regions (e.g. RepeatMasker regions)

-e|--extend <f1,f2,...>
    Produce an extended SGA file with additional fields specified by a comma-separated list of BED column numbers (from 1 to n)

--useScore
    Use the BED 'score' field (#5) to set the SGA 'count' field

--useSigVal
    Use the BED 'Signal Value' field (#7) to set the SGA 'count' field [This option is only valid for ENCODE narrowPeak]

--narrowPeak
    Use this option for ENCODE narrowPeak format [Options --useScore, -c, and -u are ignored]

    Convert BED format into SGA format.

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.